2021-10-24 13:20 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001879Cubulus[All Projects] Generalpublic2014-01-12 21:31
ReporterTony 
Assigned ToPsygoreProject InfoCubulus (Software 2000)
http://www.whdload.de/games/Cubulus.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001879: Cubulus: Cubulus V1.0 26/01/ 08 Problem: After installing and clicking on the
DescriptionInstall: Cubulus (Software 2000) http://whdload.de/games/Cubulus.html
GameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 26.01.2008


Cubulus V1.0 26/01/ 08
Problem:
After installing and clicking on the Cubulus icon the game quits with the following error.
Dos-error #121
(File is not executable) on reading “LB”.
The B should have a tail on it, don’t know how to get that character on my keyboard.
Just thought I would report this.
Regards Tony.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.5
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003596

Psygore (developer)

Slave updated on whdload.de
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:21 administrator New Issue
2009-04-10 01:21 administrator Status new => assigned
2009-04-10 01:21 administrator Assigned To => Psygore
2009-04-10 01:21 administrator Machine => A1200
2009-04-10 01:21 administrator CPU => 68030
2009-04-10 01:21 administrator CPUSpeed => 50
2009-04-10 01:21 administrator ChipSet => AGA
2009-04-10 01:21 administrator GFXCard => None
2009-04-10 01:21 administrator ChipMem => 2 MB
2009-04-10 01:21 administrator FastMem => 32 MB
2009-04-10 01:21 administrator Workbench => OS 3.5
2009-04-10 01:21 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:21 administrator KickSoft => None
2009-04-10 01:21 administrator WHDLoad => 16.8
2009-04-10 01:21 administrator imported => yes
2013-12-26 21:29 Psygore Note Added: 0003596
2013-12-26 21:29 Psygore Status assigned => resolved
2013-12-26 21:29 Psygore Resolution open => fixed
2014-01-12 21:31 Psygore Status resolved => closed
+Issue History